local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


pmb_stone = {}


dofile(mod_path .. DIR_DELIM .. "stone.lua")
dofile(mod_path .. DIR_DELIM .. "loose_stone.lua")
dofile(mod_path .. DIR_DELIM .. "stone_bricks.lua")
dofile(mod_path .. DIR_DELIM .. "obsidian_bricks.lua")
dofile(mod_path .. DIR_DELIM .. "limestone_bricks.lua")
dofile(mod_path .. DIR_DELIM .. "sandstone_bricks.lua")
dofile(mod_path .. DIR_DELIM .. "granite_bricks.lua")
dofile(mod_path .. DIR_DELIM .. "ironstone_bricks.lua")
